
# {{- if not .Values.azure }}
kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: customer-disk-hostpath
  annotations:
    storageclass.kubernetes.io/is-default-class: "true"
provisioner: microk8s.io/hostpath
reclaimPolicy: Retain
parameters:
  pvDir: /data/{{ .Values.customer }}/data/microk8s
volumeBindingMode: WaitForFirstConsumer
# {{- end }}